Subject: Introductions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 03:52:00 -0700 (PDT)

Dear Linda,

I haven't been formally introduced to you, although I have seen you several 
times in the Houston offsites.  In the past 16 months, I have been working in 
Government and Regulatory Affairs group covering EBS global telecommunication 
issues.  Currently,  I am on secondment in London to help Jan Haizmann with 
European and Asian telecommunication licensing procedures. This September, I 
will be starting the Johns Hopkins School of Advanced International Studies 
(SAIS) master program in Washington DC.  I have a strong interest in staying 
with the government affairs group and believe that a part time position in 
the Enron DC office will be complementary to my studies at SAIS. Rick Shapiro 
encouraged me to contact you directly, suggesting that you might be willing 
to meet with me and to help me identify the employment opportunities in the 
DC office.

It may be helpful for you to know that I have been working for the past two 
year for Enron. While in Houston, I had the chance to work on number of 
interesting projects, including providing financial modeling support for the 
former Enron International group.  I am familiar with deregulation process, 
especially with the recent developments in the telecommunication field.   In 
addition, working in the London office have provided me with the opportunity 
to working with the EU Commission, the UK Parliament and other lobbying 
groups.  I believe that my experience in Enron will enable me to play a 
proactive role in the DC office.   

I will be in touch with you by phone in a week.  Next month, I will be 
passing through DC & would like to set up a short 20-30 minute meeting with 
you at a mutually convenient time. 

I understand you are busy and appreciate your time. I look forward to talking 
with you soon.

Sincerely,

Xi Xi
Enron Regulatory & Government Affairs
40 Grosvenor Place
London SW1X 7EN
+44 (0)207 783 2514 office
+44 (0)207 783 1640 fax
+44 (0)777 092 5042 cellular